Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® PlayBook™

Reply
New Contributor
Posts: 3
Registered: ‎02-26-2012
My Device: 9900 and playbook
My Carrier: Rogers

Blackberry messenger not compatible with bridge

Upgraded to the version 2.0. I was a struggle on this one playbook compared to my spouses. Finally it worked. However it is now complaining that the latest version of BBM isn't compatible with the bridge. This is new considering it did work after the upgrade. I go to AppsWorld and there is no option to attempt to upgrade BBM

Posts: 94,250
Likes: 24,335
Solutions: 6,331
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Blackberry messenger not compatible with bridge

What version of BBM do you have on your handheld?

 

The latest official is .71, you can upgrade from www.blackberry.com/bbm using your BlackBerry browser.

>> NEW! 10% discount on BlackBerry devices from ShopBlackBerry.com, including PRIV


1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes
Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
New Contributor
Posts: 3
Registered: ‎02-26-2012
My Device: 9900 and playbook
My Carrier: Rogers

Re: Blackberry messenger not compatible with bridge

Latest now.. Exchanged phone due to battery issues. Works now

New Contributor
Posts: 5
Registered: ‎03-07-2012
My Device: Z10
My Carrier: Telus

Re: Blackberry messenger not compatible with bridge

I have the same issue.  I find no way to download any upgrades.  Selecting above tries to download the latest which is 6.1.0.71.  BBM on Playbook worked as of two days ago and I don't recall downloading anything else!

Highlighted
Posts: 94,250
Likes: 24,335
Solutions: 6,331
Registered: ‎04-01-2008
My Device: Passport • Z30 • Z10 • Torch9850 • Playbook
My Carrier: Verizon

Re: Blackberry messenger not compatible with bridge

[ Edited ]

chiefscout2000 wrote:

I have the same issue.  I find no way to download any upgrades.  Selecting above tries to download the latest which is 6.1.0.71.  BBM on Playbook worked as of two days ago and I don't recall downloading anything else!


Try a reset on your Playbook (touch the battery icon > restart).

Now, start up your Bridge again and try BBM

>> NEW! 10% discount on BlackBerry devices from ShopBlackBerry.com, including PRIV


1. If any post helps you please click the Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!
3. Install free BlackBerry Protect today for backups of contacts and data.
4. Guide to Unlocking your BlackBerry & Unlock Codes
Join our BBM Channels (Beta)
BlackBerry Support Forums Channel
PIN: C0001B7B4   Display/Scan Bar Code
Knowledge Base Updates
PIN: C0005A9AA   Display/Scan Bar Code
Forums Veteran I
Posts: 2,359
Registered: ‎04-19-2011
My Device: Z10 & Playbook
My Carrier: Verizon Wireless

Re: Blackberry messenger not compatible with bridge

It the restart doesn't work try deleting bbm off the phone, do a battery pull and reinstall bbm from app world.
Be a Shepard and not an iSheep.
New Contributor
Posts: 5
Registered: ‎03-07-2012
My Device: Z10
My Carrier: Telus

Re: Blackberry messenger not compatible with bridge

I had rebooted before but this time tried a full power off.  That seemed to fix it.  Odd that there is no option to update the BBM on PlayBook separately.  Anyway, works now.